
#stacks_out_617_page23 {
	width: 28%;
	margin-left:0;
}

#stacks_in_617_page23 {
	padding: 20px 0px 30px 0px;
}

#stacks_in_601_page23 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_583_page23 {
	padding: 30px 50px 20px 50px;
}

#stacks_in_431_page23 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_p1729_n1624_page23 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1729_n1626_page23 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1729_n1626_page23 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1729_n1626_page23 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1729_n1628_page23 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1729_n1629_page23 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1729_n1630_page23 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1729_n1633_page23 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1729_n1634_page23 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1729_n1635_page23 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1729_n1638_page23 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1729_n1639_page23 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1729_n1640_page23 {
	padding: 0px 0px 30px 25px;
}
